﻿@media (min-width:769px){.home-about .about-icon-list>li{margin-right:30px;}}
.home-about .about-icon-list>li span{white-space: nowrap;}
@media (max-width:768px){.home-about .about-icon-list{flex-wrap: wrap;}
.home-about .about-icon-list>li{width:49%;}
.home-about .about-icon-list>li:nth-child(n + 3){margin-top:10px;}
.home-about .about-icon-list>li span{text-align:center}}
.home-about .item1 .about-img,.home-about .item2 .about-img{background:none}
.home-about .about-item .about-img img{width:100%;display:block;}
@media (max-width:1280px){.home-about .about-item .about-img{padding-top:0;}}
.home-news-list .news-img>img{object-fit:contain}
.home-product-list .home-product-name{max-height:inherit;-webkit-line-clamp: 3;text-align:center;}
@media (max-width:768px){.home-product-list .home-product-name{padding-top:0;padding-bottom:0;}}